#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hakyll
version:              4.16.0.0
visibility:           public
id:                   hakyll-4.16.0.0-7jRH4Io4wZC8YLo6OKo9u4
key:                  hakyll-4.16.0.0-7jRH4Io4wZC8YLo6OKo9u4
license:              BSD-3-Clause
maintainer:           Jasper Van der Jeugt <m@jaspervdj.be>
author:               Jasper Van der Jeugt <m@jaspervdj.be>
homepage:             http://jaspervdj.be/hakyll
synopsis:             A static website compiler library
description:
    Hakyll is a static website compiler library. It provides you with the tools to
    create a simple or advanced static website using a Haskell DSL and formats
    such as markdown or RST. You can find more information, including a tutorial,
    on the website:

    * <http://jaspervdj.be/hakyll>

    If you seek assistance, there'\''s:

    * A google group: <http://groups.google.com/group/hakyll>

    * An IRC channel, @#hakyll@ on irc.libera.chat (we *do not* have a channel on Freenode anymore)

    Additionally, there'\''s the Haddock documentation in the different modules,
    meant as a reference.

category:             Web
abi:                  49462891e14dc91eb7ab3999af2d40c0
exposed:              True
exposed-modules:
    Hakyll Hakyll.Commands Hakyll.Core.Compiler
    Hakyll.Core.Compiler.Internal Hakyll.Core.Configuration
    Hakyll.Core.Dependencies Hakyll.Core.File Hakyll.Core.Identifier
    Hakyll.Core.Identifier.Pattern Hakyll.Core.Item Hakyll.Core.Logger
    Hakyll.Core.Metadata Hakyll.Core.Provider
    Hakyll.Core.Provider.Metadata Hakyll.Core.Routes Hakyll.Core.Rules
    Hakyll.Core.Rules.Internal Hakyll.Core.Runtime Hakyll.Core.Store
    Hakyll.Core.UnixFilter Hakyll.Core.Util.File
    Hakyll.Core.Util.String Hakyll.Core.Writable Hakyll.Main
    Hakyll.Web.CompressCss Hakyll.Web.Feed Hakyll.Web.Html
    Hakyll.Web.Html.RelativizeUrls Hakyll.Web.Meta.JSONLD
    Hakyll.Web.Meta.OpenGraph Hakyll.Web.Meta.TwitterCard
    Hakyll.Web.Paginate Hakyll.Web.Pandoc Hakyll.Web.Pandoc.Biblio
    Hakyll.Web.Pandoc.FileType Hakyll.Web.Redirect Hakyll.Web.Tags
    Hakyll.Web.Template Hakyll.Web.Template.Context
    Hakyll.Web.Template.Internal Hakyll.Web.Template.Internal.Element
    Hakyll.Web.Template.Internal.Trim Hakyll.Web.Template.List

hidden-modules:
    Data.List.Extended Data.Yaml.Extended Hakyll.Check
    Hakyll.Core.Compiler.Require
    Hakyll.Core.Identifier.Pattern.Internal Hakyll.Core.Item.SomeItem
    Hakyll.Core.Provider.Internal Hakyll.Core.Provider.MetadataCache
    Hakyll.Core.Util.Parser Paths_hakyll Hakyll.Preview.Poll
    Hakyll.Preview.Server Hakyll.Web.Pandoc.Binary

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hakyll-4.16.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hakyll-4.16.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hakyll
hs-libraries:         HShakyll-4.16.0.0-7jRH4Io4wZC8YLo6OKo9u4
depends:
    aeson-2.1.2.1-3Y7c2RiVUt62qtHv6r8uDo base-4.16.4.0 binary-0.8.9.0
    blaze-html-0.9.1.2-HaKQvzhQnpBFoHAvD3ha93
    blaze-markup-0.8.3.0-KQTuvxmnzOiwuOy2JEzer bytestring-0.11.4.0
    containers-0.6.5.1 data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    deepseq-1.4.6.1 directory-1.3.6.2
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    fsnotify-0.4.0.0-GyLSqPt1vzz38OlhodZR4s
    hashable-1.4.3.0-CcD3sjCyxJjIKHS9bT8WC1
    http-conduit-2.3.8.3-JnF3fA6vt0zFxqKSpgAGfj
    http-types-0.12.3-CEDOqg5UkjrK6aHCjLhy9P
    lifted-async-0.10.2.5-K6JZQM4QinU9Cw5CZCIgHT
    lrucache-1.2.0.1-85TckKKmxOiF6EAQ5zFLML mtl-2.2.2
    network-uri-2.6.4.2-5y0AIyDuR8E3EBg3ECdJwW
    optparse-applicative-0.17.1.0-HdCEVmKoTQ5GAljNy1HSZt
    pandoc-3.1.8-LAhN5QJCU5PHxQJ2vx0Ilk parsec-3.1.15.0
    process-1.6.16.0 random-1.2.1.2-HuilZN3oosRCcl1kUNb1cn
    regex-tdfa-1.3.2.2-6o9Ks9Jnpe74GICZk1CE8R
    resourcet-1.2.6-Eh9ERdfgEXDnlhBOVqt0T
    scientific-0.3.7.0-CU80SbIY3FlElsPp95sCiY
    tagsoup-0.14.8-4V3i7C8mSXK37mv9F0VE6j template-haskell-2.18.0.0
    text-1.2.5.0 time-1.11.1.1
    time-locale-compat-0.1.1.5-LoE3V3We7KBAnFwKjT98C2
    unordered-containers-0.2.20-j2FhYOkivM8IxsBmmgbET
    vector-0.13.1.0-AXstUsf4rEVFm5YPigldNP
    wai-3.2.4-KFKK4ec1PkMIRLGu29fOhy
    wai-app-static-3.1.8-A2rpkAHmknE8QPYlsxMD3Y
    warp-3.3.30-GIH8yPAKo4K1pLtz8IbYNm
    yaml-0.11.11.2-NdF7iGxsUJ1KS8TWaeq02

haddock-interfaces:   /usr/share/doc/haskell-hakyll/html/hakyll.haddock
haddock-html:         /usr/share/doc/haskell-hakyll/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

